<?php
/** @var \DigitalBoutique\Redirector\Block\Form\Index $this */
?>
<form action="<?= $this->getAction() ?>" method="post" id="form-validate">
    <div>
        <input type="text" name="product_sku" id="product_sku">
        <label class="label" for="product_sku">Product SKU</label>
    </div>
    <button type="submit">Submit</button>
</form>
